formulize 5rc1 with php 5.5.27 and mysql 5.7.6

Is it possible to install formulize 5rc1 with php 5.5.27 and mysql 5.7.6?
The reason is im trying to implement multi source replication for mysql and the only way is through the above versions at least.
I followed this solution http://www.freeform.ca/en/forum/install-requirements-formulize-50-rc1#comment-5925 and after the installation , i was unable to use "element file upload".

Comments